namespace fdprAreaCirconferenzaCerchio
{
    partial class frmAreaCirconferenzaCerchio
    {
        /// <summary>
        /// Variabile di progettazione necessaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Liberare le risorse in uso.
        /// </summary>
        /// <param name="disposing">ha valore true se le risorse gestite devono essere eliminate, false in caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Codice generato da Progettazione Windows Form

        /// <summary>
        /// Metodo necessario per il supporto della finestra di progettazione. Non modificare
        /// il contenuto del metodo con l'editor di codice.
        /// </summary>
        private void InitializeComponent()
        {
            this.grpOpzioni = new System.Windows.Forms.GroupBox();
            this.btnEsci = new System.Windows.Forms.Button();
            this.btnNuovo = new System.Windows.Forms.Button();
            this.btnEsegui = new System.Windows.Forms.Button();
            this.edtCirconferenza = new System.Windows.Forms.TextBox();
            this.edtArea = new System.Windows.Forms.TextBox();
            this.edtRaggio = new System.Windows.Forms.TextBox();
            this.lblArea = new System.Windows.Forms.Label();
            this.lblCirconferenza = new System.Windows.Forms.Label();
            this.lblRaggio = new System.Windows.Forms.Label();
            this.grpOpzioni.SuspendLayout();
            this.SuspendLayout();
            // 
            // grpOpzioni
            // 
            this.grpOpzioni.Controls.Add(this.btnEsci);
            this.grpOpzioni.Controls.Add(this.btnNuovo);
            this.grpOpzioni.Controls.Add(this.btnEsegui);
            this.grpOpzioni.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.grpOpzioni.Location = new System.Drawing.Point(270, 12);
            this.grpOpzioni.Name = "grpOpzioni";
            this.grpOpzioni.Size = new System.Drawing.Size(190, 157);
            this.grpOpzioni.TabIndex = 13;
            this.grpOpzioni.TabStop = false;
            this.grpOpzioni.Text = "Opzioni";
            // 
            // btnEsci
            // 
            this.btnEsci.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsci.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsci.Location = new System.Drawing.Point(48, 99);
            this.btnEsci.Name = "btnEsci";
            this.btnEsci.Size = new System.Drawing.Size(101, 34);
            this.btnEsci.TabIndex = 5;
            this.btnEsci.Text = "Esci";
            this.btnEsci.UseVisualStyleBackColor = true;
            this.btnEsci.Click += new System.EventHandler(this.btnEsci_Click);
            // 
            // btnNuovo
            // 
            this.btnNuovo.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnNuovo.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnNuovo.Location = new System.Drawing.Point(48, 59);
            this.btnNuovo.Name = "btnNuovo";
            this.btnNuovo.Size = new System.Drawing.Size(101, 34);
            this.btnNuovo.TabIndex = 4;
            this.btnNuovo.Text = "Nuovo";
            this.btnNuovo.UseVisualStyleBackColor = true;
            this.btnNuovo.Click += new System.EventHandler(this.btnNuovo_Click);
            // 
            // btnEsegui
            // 
            this.btnEsegui.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnEsegui.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.btnEsegui.Location = new System.Drawing.Point(48, 19);
            this.btnEsegui.Name = "btnEsegui";
            this.btnEsegui.Size = new System.Drawing.Size(101, 34);
            this.btnEsegui.TabIndex = 3;
            this.btnEsegui.Text = "Esegui";
            this.btnEsegui.UseVisualStyleBackColor = true;
            this.btnEsegui.Click += new System.EventHandler(this.btnEsegui_Click);
            // 
            // edtCirconferenza
            // 
            this.edtCirconferenza.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.edtCirconferenza.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtCirconferenza.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtCirconferenza.Location = new System.Drawing.Point(146, 132);
            this.edtCirconferenza.Name = "edtCirconferenza";
            this.edtCirconferenza.ReadOnly = true;
            this.edtCirconferenza.Size = new System.Drawing.Size(100, 26);
            this.edtCirconferenza.TabIndex = 12;
            // 
            // edtArea
            // 
            this.edtArea.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.edtArea.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtArea.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtArea.Location = new System.Drawing.Point(146, 76);
            this.edtArea.Name = "edtArea";
            this.edtArea.ReadOnly = true;
            this.edtArea.Size = new System.Drawing.Size(100, 26);
            this.edtArea.TabIndex = 10;
            // 
            // edtRaggio
            // 
            this.edtRaggio.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.edtRaggio.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.edtRaggio.Location = new System.Drawing.Point(146, 24);
            this.edtRaggio.Name = "edtRaggio";
            this.edtRaggio.Size = new System.Drawing.Size(100, 26);
            this.edtRaggio.TabIndex = 8;
            this.edtRaggio.KeyPress += new System.Windows.Forms.KeyPressEventHandler(this.edtRaggio_KeyPress);
            // 
            // lblArea
            // 
            this.lblArea.AutoSize = true;
            this.lblArea.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblArea.Location = new System.Drawing.Point(10, 82);
            this.lblArea.Name = "lblArea";
            this.lblArea.Size = new System.Drawing.Size(49, 20);
            this.lblArea.TabIndex = 11;
            this.lblArea.Text = "Area:";
            // 
            // lblCirconferenza
            // 
            this.lblCirconferenza.AutoSize = true;
            this.lblCirconferenza.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblCirconferenza.Location = new System.Drawing.Point(10, 138);
            this.lblCirconferenza.Name = "lblCirconferenza";
            this.lblCirconferenza.Size = new System.Drawing.Size(119, 20);
            this.lblCirconferenza.TabIndex = 9;
            this.lblCirconferenza.Text = "Circonferenza:";
            // 
            // lblRaggio
            // 
            this.lblRaggio.AutoSize = true;
            this.lblRaggio.Font = new System.Drawing.Font("Microsoft Sans Serif", 12.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lblRaggio.Location = new System.Drawing.Point(10, 30);
            this.lblRaggio.Name = "lblRaggio";
            this.lblRaggio.Size = new System.Drawing.Size(66, 20);
            this.lblRaggio.TabIndex = 7;
            this.lblRaggio.Text = "Raggio:";
            // 
            // frmAreaCirconferenzaCerchio
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(482, 187);
            this.Controls.Add(this.grpOpzioni);
            this.Controls.Add(this.edtCirconferenza);
            this.Controls.Add(this.edtArea);
            this.Controls.Add(this.edtRaggio);
            this.Controls.Add(this.lblArea);
            this.Controls.Add(this.lblCirconferenza);
            this.Controls.Add(this.lblRaggio);
            this.Name = "frmAreaCirconferenzaCerchio";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Calcolo area e circonferenza cerchio";
            this.grpOpzioni.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox grpOpzioni;
        private System.Windows.Forms.Button btnEsci;
        private System.Windows.Forms.Button btnNuovo;
        private System.Windows.Forms.Button btnEsegui;
        private System.Windows.Forms.TextBox edtCirconferenza;
        private System.Windows.Forms.TextBox edtArea;
        private System.Windows.Forms.TextBox edtRaggio;
        private System.Windows.Forms.Label lblArea;
        private System.Windows.Forms.Label lblCirconferenza;
        private System.Windows.Forms.Label lblRaggio;
    }
}

